/* MAIN BANNER */

.main-banner__background {
  background: #51a3e2 center url(../../media/backgrounds/NewsroomHeaderBG.jpg);
  min-height: 20vh;
  position: relative;
  overflow: hidden;
}

.main-banner__background-2 {
  background: center no-repeat
    url(../../media/backgrounds/icons_NewsroomHeader.png);
  height: 100%;
  width: 100%;
  top: 6rem;
  position: absolute;
}

.main-banner__title {
  color: #f8f8f8;
}

.main-banner__subtitle {
  color: #245a84;
}

/* DOWNLOAD POSTER */

.download-poster__background {
  background: #f1f1f1;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
}

.download-poster__title {
  color: #51a3e2;
}

.download-poster__subtext {
  color: #545454;
}

.download-poster__card-header {
  background: #51a3e2;
}

.download-poster__form-check {
  font-size: 0.8rem;
}

/* Featured-banner */

.featured-banner__background {
  background: #f1f1f1;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 95%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 95%);
}

.featured-banner__title {
  font-size: 1.15rem;
}

.featured-banner__subtext {
  color: #333;
}

.featured-banner__category {
  color: #737373;
}

.featured-banner__card-header {
  background: #51a3e2;
}

.featured-banner__form-check {
  font-size: 0.8rem;
}

.featured-card__title {
  color: #245a84;
  font-size: 2rem;
}

.featured-card__title:hover {
  color: #51a3e2;
}

.featured-card__subtext {
  color: #737373;
}

.featured-card__date {
  color: #afafaf;
  font-size: 1.15rem;
}

.featured-banner__image {
  object-fit: cover;
  width: 100%;
  background: #245a84;
  position: relative;
  bottom: 0;
  padding-top: 5rem;
  z-index: 1;
}

#featured-banner__description {
  border-radius: 0 0.25rem 0.25rem 0;
}

.featured-overlay-top {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: #51a3e2;
  color: #f8f8f8;
  width: 100%;
  overflow: hidden;
  height: 5rem;
  top: 0;
  transition: 0.2s ease;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
  z-index: 2;
}

.download-container {
  border-radius: 0 0.25rem 0.25rem 0;
}

.cta-card-container {
  overflow: hidden;
  position: relative;
  background: #245a84;
  border-radius: 0.25rem 0 0 0.25rem;
}

.cta-card div:first-child {
  min-height: 20rem;
  display: flex;
  justify-content: center;
}

.cta-card div:first-child h3 {
  display: flex;
  align-items: center;
  transition: 0.2s ease;
  font-size: 2rem;
}

.overlay-top {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: #51a3e2;
  color: #f8f8f8;
  width: 100%;
  overflow: hidden;
  height: 12.5%;
  top: 0;
  transition: 0.2s ease;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
}

@media (max-width: 767px) {
  .featured-banner__image {
    position: initial;
    padding-top: 5rem;
  }

  .featured-button {
    align-self: center;
  }

  #featured-banner__description {
    border-radius: 0 0 0.25rem 0.25rem;
  }

  .download-container {
    border-radius: 0 0 0.25rem 0.25rem;
  }

  .cta-card-container {
    border-radius: 0.25rem 0.25rem 0 0;
  }
}

@media (max-width: 567px) {
  .featured-button {
    width: 100% !important;
  }
}

/* GRID CONTAINER */

.grid-container__dropdown-menu.show {
  display: flex;
  flex-direction: column;
}

/* PRODUCT CARD GRID */

.divider {
  border: 1px solid #ddd;
}

.product-grid__resource-type__button {
  background-color: #245a84;
  color: #f8f8f8;
  padding: 0.75rem 0.5rem;
  border-radius: 0.25rem;
  width: 20rem;
  text-transform: capitalize;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem;
}

.product-grid__resource-type__button:hover {
  color: #ddd;
}

a:not([href]):not([tabindex]) {
  color: #f8f8f8;
}

a:not([href]):not([tabindex]):hover {
  color: #ddd;
}

.category-select {
  padding: .25rem;
  font-weight: 300;
  font-size: 1.2rem;
  color: #343434;
}

.card-grid-title {
  color: #245a84;
  margin: 0;
}

.card {
  transition: 0.2s ease-in-out;
  background: #f8f8f8;
}

#product-card-grid h1 {
  color: #2d3c4f;
  transition: 0.2s ease-in-out;
}

#product-card-grid .card {
  padding: 0; /* override .col padding within the cards */
}

.product-card__image {
  position: relative;
  object-fit: cover;
  width: 100%;
  background: #245a84;
  padding-top: 4rem;
  top: -3rem;
  z-index: 1;
}

.product-card__img-container {
  background-color: #333;
  border-radius: 0.25rem 0.25rem 0 0;
}

.product-card__img-container img {
  opacity: 0.3;
}

.product-card__img-overlay-text {
  color: #f8f8f8;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.product-card__category {
  color: #245a84;
  background: #51a3e2;
}

.product-card__title {
  color: #f8f8f8;
  background: #51a3e2;
}

.product-card__overlay {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: #51a3e2;
  color: #f8f8f8;
  width: 100%;
  overflow: hidden;
  height: 8rem;
  top: 0;
  transition: 0.2s ease;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
}

.product-card-body {
  position: relative;
  top: -1rem;
}

.product-card__subtext {
  color: #545454;
}

/* REQUEST INFO */

.request-info__background {
  background: #51a3e2;
  min-height: 50vh;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
}

.request-info__title {
  color: #f8f8f8;
}

/* Override mdb dropdown colors */
.dropdown-content li > a,
.dropdown-content li > span {
  color: #51a3e2;
}

.dropdown-primary .dropdown-content li a,
.dropdown-primary .dropdown-content li span:hover,
.dropdown-primary .dropdown-content li.active {
  background-color: #51a3e2 !important;
  border-radius: 0.25rem;
}

@media (max-width: 372px) {
  .g-recaptcha {
    transform: scale(0.825);
  }
}

/* PAGINATION */
.modal-dialog.modal-notify.modal-primary .badge,
.modal-dialog.modal-notify.modal-primary .modal-header,
.pagination.pg-blue .page-item.active .page-link,
.pagination.pg-blue .page-item.active .page-link:hover {
  background-color: #51a3e2;
}
